/***  头部 ***/
.none {
    padding: 0 5%;
    margin: 0 auto;
}

.top-header {
    background-image: url(../images/main/bg-new.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
/* 新派遣 */
.x-header{
	background-image: url(../images/xinpaiqian/banner-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.swiper-box {
    width: 100%;
    background-color: transparent;
    display: flex;
    padding: 4% 0 8% 0;
}

.swiper-box-left {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.swiper-box-right {
    flex: 1;
    display: flex;
    align-items: center;
}

.swipe-text {
    /* margin: auto; */
    width: 70%;
    color: #fff;
}

.swipe-text-main {
    font-size: 1.6rem;
    letter-spacing: 2px;
}

.swipe-text-detail {
    font-size: 14px;
    margin-top: 1.2rem;
    line-height: 1.8rem;
    letter-spacing: 0.5px;
}

.swipe-img {
    margin: auto;
    max-width: 60%;
}

.swipe-img img {
    max-width: 100%;
    max-height: 100%;
}

.slice-line {
    width: 200%;
    height: 200%;
    height: 1px;
    background: #3A3C40;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(.5, .5);
    transform: scale(.5, .5);
}

.w-title-bar {
    background-color: transparent;
    display: -ms-flexbox;
    display: flex
}

.title-bar {
    padding: .5rem;
    /* background: #0a0a0a; */
    color: #3A3C40;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center
}

.title-bar-left,
.title-bar-right {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px
}

.title-bar-right {
    text-align: right
}

.title-bar-title {
    margin-left: -10%
}

.title-bar-title {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold
}

img {
    border-style: none
}

img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic
}

.img_logo1 {
    margin-left: 15px
}

.top-bar {
    background-color: transparent;
    font-size: 14px;
}

.top-bar-left {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.top-bar-left .medium-horizonta2,
.top-bar-left .login {
    position: relative
}

.top-bar-left .medium-horizonta2 .tankuang0,
.top-bar-left .login .tankuang0 {
    position: absolute;
    top: 60px;
    left: 55px;
    z-index: 10;
    display: none;
}

.top-bar-left .medium-horizonta2 .tankuang1,
.top-bar-left .login .tankuang1 {
    position: absolute;
    top: 60px;
    left: 105px;
    z-index: 10;
    display: none;
}

.top-bar-left .medium-horizonta2 .tankuang2,
.top-bar-left .login .tankuang2 {
    position: absolute;
    top: 60px;
    left: 195px;
    z-index: 10;
    display: none
}

.top-bar-left .medium-horizonta2 .tankuang3,
.top-bar-left .login .tankuang3 {
    position: absolute;
    top: 60px;
    left: 330px;
    z-index: 10;
    display: none
}

.top-bar-left .medium-horizonta2 .tankuang4,
.top-bar-left .login .tankuang4 {
    position: absolute;
    top: 60px;
    left: 315px;
    z-index: 10;
    display: none
}

.top-bar-left .medium-horizonta2 .tankuang5,
.top-bar-left .login .tankuang5 {
    position: absolute;
    top: 60px;
    left: 440px;
    z-index: 10;
    display: none
}

.top-bar-left .medium-horizonta2 .tankuang6,
.top-bar-left .login .tankuang6 {
    position: absolute;
    top: 60px;
    left: -15px;
    z-index: 10;
    display: none
}

.top-bar-left .medium-horizonta2 .dropinfo,
.top-bar-left .login .dropinfo {
    background: #1d1d1e;
    border: 1px solid #3e4141;
    border-radius: 1px;
    min-width: 100px;
    margin-left: -10%;
    position: relative;
    top: 18px;
}

.top-bar-left .medium-horizonta2 .dropinfo li,
.top-bar-left .login .dropinfo li {
    margin: 0 10px;
    padding: 15px 15px;
    /* border-bottom: 1px solid #e8e8e8 */
}

.top-bar-left .medium-horizonta2 .dropinfo li a,
.top-bar-left .login .dropinfo li a {
    color: #fff !important;
    padding: 0
}

.top-bar-left .medium-horizonta2 .dropinfo li a:hover,
.top-bar-left .login .dropinfo li a:hover {
    color: #4093e3 !important
}

.top-bar-left .medium-horizonta2 .dropinfo li:last-child,
.top-bar-left .login .dropinfo li:last-child {
    border-bottom: 0
}

.top-bar-left .medium-horizonta2 .waizero,
.top-bar-left .login .waizero {
    width: 0;
    height: 0;
    border-bottom: 9px solid #3e4141;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: relative;
    position: absolute;
    left: 36%;
    top: 10px;
    z-index: 2;
}

.top-bar-left .medium-horizonta2 .waizero .neizero,
.top-bar-left .login .waizero .neizero {
    width: 0;
    height: 0;
    border-bottom: 9px solid #1d1d1e;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    left: -8px;
    top: 2px;
}

.top-bar-left .medium-horizonta2 .gxp-regist,
.top-bar-left .login .gxp-regist {
    /* background: #4093e3; */
    border-radius: 5px
}

.top-bar-left .medium-horizonta2 .gxp-regist a,
.top-bar-left .login .gxp-regist a {
    background: transparent;
}

.top-bar-left .medium-horizonta2 .gxp-regist a,
.top-bar-left .login .gxp-regist a:active {
    color: #fff
}

.top-bar-left .medium-horizonta2 .gxp-regist a,
.top-bar-left .login .gxp-regist a span {
    background-color: #4188f7;
    padding: 5px 10px;
    border-radius: 2px;
    color: #fff;
}

.top-bar-left .medium-horizonta2 .onland a,
.top-bar-left .login .onland a {
    /* padding-left: 0 */
}

.loginbefore .onland a:active {
    background-color: transparent !important
}

.top-bar-left .medium-horizonta2 .loginbefore,
.top-bar-left .login .loginbefore {
    display: none
}

.top-bar-left .medium-horizonta2 .loginafter,
.top-bar-left .login .loginafter {
    display: -ms-flexbox;
    display: flex;
    display: none
}

.top-bar-left .medium-horizonta2 .loginafter .username a:hover,
.top-bar-left .login .loginafter .username a:hover {
    color: #333;
    cursor: auto
}

.top-bar-left .medium-horizonta2 .loginbefore,
.top-bar-left .login .loginbefore {
    display: -ms-flexbox;
    display: flex
}

.top-bar-left .medium-horizonta2 .gxp-login,
.top-bar-left .login .gxp-login {
    width: 120px;
    line-height: 40px;
    text-align: center;
    background: #4692f3;
    border-radius: 5px;
    color: #fff;
    display: none;
    margin-top: 20px
}

@media screen and (max-width: 1060px) {
    .top-bar-left .login a {
        font-size: 14px;
        padding: 1.2rem 8px
    }
}

@media screen and (max-width: 1000px) {
    .top-bar-left .medium-horizonta2 a {
        padding: 11px 8px
    }

    .top-bar-left .medium-horizonta2 .tankuang0 {
        left: 40px
    }

    .top-bar-left .medium-horizonta2 .tankuang1 {
        left: 90px
    }

    .top-bar-left .medium-horizonta2 .tankuang2 {
        left: 140px
    }

    .top-bar-left .medium-horizonta2 .tankuang3 {
        left: 255px
    }

    .top-bar-left .medium-horizonta2 .tankuang4 {
        left: 340px
    }

    .top-bar-left .medium-horizonta2 .tankuang5 {
        left: 455px
    }
}

@media screen and (max-width: 852px) {
    .top-bar-left .medium-horizonta2 .tankuang5 {
        left: -25px;
        top: 70px
    }
}

@media screen and (max-width: 768px) {
    .top-bar-left .medium-horizonta2 {
        -ms-flex-align: center;
        align-items: center
    }

    .top-bar-left .medium-horizonta2 .tankuang1 {
        left: 50px
    }

    .top-bar-left .medium-horizonta2 .tankuang2 {
        left: 90px
    }

    .top-bar-left .medium-horizonta2 .tankuang3 {
        left: 185px
    }

    .top-bar-left .medium-horizonta2 .tankuang4 {
        left: 250px
    }

    .top-bar-left .medium-horizonta2 .tankuang5 {
        left: 350px;
        top: 26px
    }
}

@media screen and (max-width: 754px) {
    .top-bar-left .medium-horizonta2 .tankuang5 {
        left: -30px;
        top: 60px
    }
}

@media screen and (max-width: 640px) {
    .top-bar {
        /* background-color: rgba(0, 0, 0, 0.85);
        position: absolute;
        z-index: 2;
        width: 90%; */
    }

    .top-bar-left .medium-horizonta2 {
        width: 100%
    }

    .top-bar-left .medium-horizonta2 a {
        padding: 16px 8px
    }

    .top-bar-left ul {
        margin-left: 0 !important;
    }

    .top-bar-left li {
        border-top: 1px solid #3e4141
    }

    .top-bar-left .chinese,
    .top-bar-left .aboutUS {
        /* border-bottom: 1px solid #3e4141 */
    }

    .login {
        display: none
    }

    .swipe-text {
        width: 100% !important;
    }

    .swipe-text-main {
        font-size: 1.6rem !important;
        letter-spacing: 1px !important;
        line-height: 1rem ! important;
        transform: scale(0.5, 0.5);
        width: 180%;
        position: relative;
        left: -20%;
        top: 1rem;
    }

    .swipe-text-detail {
        font-size: 0.12rem !important;
        letter-spacing: 1px !important;
        line-height: 1rem ! important;
        transform: scale(0.5, 0.5);
        width: 180%;
        position: relative;
        left: -20%;
    }
}

@media screen and (min-width: 640px) {
    .top-bar-left .logininout {
        display: none
    }

    .top-bar-left li>a>img {
        display: none
    }

    .top-bar-left .chinese {
        display: none
    }
}

@media screen and (max-width: 640px) {
    .top-bar-left>.medium-horizonta2 li {
        width: 100%
    }
}

.top-bar-left>.medium-horizonta2 li a img {
    position: absolute;
    right: 10px
}

.logininout {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 20px 0;
}

.logininout .loginin {
    width: 130px;
    line-height: 40px;
    background: #4692f3;
    text-align: center;
    color: #fff;
    border-radius: 5px
}

.logininout .regist {
    width: 130px;
    line-height: 40px;
    background: #fafafa;
    text-align: center;
    color: #333;
    border-radius: 5px;
    border: 1px solid #e2e2e2;
    margin-left: 20px
}

.base-yun,
.industry-yun,
.laboratory-yun,
.share-yun,
.service-yun,
.aboutUS-yun,
.chinese-yun {
    display: none;
    width: 100%
}

.base-yun li,
.industry-yun li,
.laboratory-yun li,
.share-yun li,
.service-yun li,
.aboutUS-yun li,
.chinese-yun li {
    border-bottom: 0;
}

.base-yun li a,
.industry-yun li a,
.laboratory-yun li a,
.share-yun li a,
.service-yun li a,
.aboutUS-yun li a,
.chinese-yun li a {
    font-size: 14px
}

.base-yun .chinese,
.industry-yun .chinese,
.laboratory-yun .chinese,
.share-yun .chinese,
.service-yun .chinese,
.aboutUS-yun .chinese,
.chinese-yun .chinese {
    border-bottom: 0
}

.menu {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.top-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    /* padding: .5rem 0; */
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.top-bar,
.top-bar ul {
    /* background-color: #e6e6e6 */
}

.top-bar input {
    max-width: 200px;
    margin-right: 1rem
}

.top-bar .input-group-field {
    width: 100%;
    margin-right: 0
}

.top-bar input.button {
    width: auto
}

.top-bar .top-bar-left,
.top-bar .top-bar-right {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media print,
screen and (min-width: 40em) {
    .top-bar {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }

    .top-bar .top-bar-left {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        margin-right: auto
    }

    .top-bar .top-bar-right {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        margin-left: auto
    }
}

@media screen and (max-width: 63.9375em) {
    .top-bar.stacked-for-medium {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .top-bar.stacked-for-medium .top-bar-left,
    .top-bar.stacked-for-medium .top-bar-right {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media screen and (max-width: 74.9375em) {
    .top-bar.stacked-for-large {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .top-bar.stacked-for-large .top-bar-left,
    .top-bar.stacked-for-large .top-bar-right {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

.top-bar-title {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0.5rem 1rem 0.5rem 0
}

.top-bar-left,
.top-bar-right {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.title-bar .menu-icon {
    margin-left: .25rem;
    margin-right: .25rem
}

@media screen and (max-width: 39.9375em) {
    .topbar-center-logo .top-bar-center {
        display: none
    }
}

.topbar-center-logo {
    /* background: #fff */
}

.topbar-center-logo .menu {
    background: transparent
}

.topbar-center-logo .menu a {
    /* color: #fff; */
    /* padding: 1.4rem 0; */
}

.topbar-center-logo .menu a:hover {
    color: #fff;
}

.vertical li a {
    font-family: PingFangSC-Semibold, sans-serif;
    font-size: 16px;
    color: #34394e
}

.menu li a {
    font-family: PingFangSC-Semibold, sans-serif;
    font-size: 14px;
    color: #34394e;
    text-align: center
}

.menu li:hover {
    background: #1d1d1e
}

@media screen and (max-width: 640px) {
    .menu li:hover {
        background: transparent;
    }

    .topbar-center-logo .menu a:hover {
        color: #333;
    }
}

.menu li:last-child:hover {
    background: rgba(0, 0, 0, 0)
}

.menu a,
.menu .button {
    line-height: 1;
    text-decoration: none;
    display: block;
    padding: 1.4rem 1rem
}

.menu,
.menu.horizontal {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row
}

@media screen and (max-width: 640px) {
    .menu.vertical {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -ms-flex-direction: column;
        flex-direction: column
    }
}


@media screen and (min-width : 768px) and (max-width : 1024px) {
    .none {
        /* padding: 5px !important; */
    }
}

@media screen and (max-width: 640px) {
    .login {
        display: none;
    }
}

@media screen and (min-width: 640px) {
    .login {
        display: inherit;
    }
}

@media print,
screen and (min-width: 40em) {
    .menu.medium-horizontal {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-direction: row;
        flex-direction: row
    }

    .menu.medium-vertical {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .menu.medium-expanded li {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px
    }

    .menu.medium-simple li {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px
    }
}


/***  尾部 ***/
.gxp-dibu {
    width: 100%;
    background: #262a2e;
}

.gxp-dibu .gxp-infos {
    max-width: 80%;
    margin: 0 auto;
    color: #fff;
    padding: 3% 0 6% 0%;
    position: relative
}

.gxp-dibu .gxp-infos h3 {
    font-size: 24px;
    padding-bottom: 1rem;
}

.gxp-dibu .gxp-infos p {
    font-size: 14px
}

@media screen and (max-width: 640px) {
    .gxp-dibu .gxp-infos p {
        font-size: 12px
    }
}

.gxp-dibu .gxp-infos p a {
    color: #fff
}

.gxp-dibu .gxp-infos p a:hover {
    color: #4ab2e9
}

.gxp-dibu .gxp-infos .gxp-dibu-bottom {
    padding-bottom: 20px;
    margin-bottom: 0
}

.gxp-dibu .gxp-infos .gxp-dibu-img {
    position: absolute;
    right: 20px;
    top: 50px
}

.gxp-dibu .gxp-infos .gxp-dibu-img .gxp-dibu-weixin,
.gxp-dibu .gxp-infos .gxp-dibu-img .gxp-dibu-weibo {
    float: left;
    margin-right: 50px
}

.gxp-dibu .gxp-infos .gxp-dibu-img .gxp-dibu-weixin p,
.gxp-dibu .gxp-infos .gxp-dibu-img .gxp-dibu-weibo p {
    text-align: center;
    margin-top: 15px
}

@media screen and (max-width: 768px) {
    .gxp-dibu-img {
        display: none
    }
}

/*** 分页 ***/
.page-wide {
    display: flex;
    padding: 40px 0px 80px 0px;
    justify-content: center;
}

@media screen and (max-width: 640px) {
    .page-wide {
        display: none !important;
    }

    .mbpage-wide {
        display: flex !important;
    }
}

.page-center {
    display: flex;
}

.page-flag {
    font-size: 18px;
    color: #999;
    border: 1px solid #999;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 5px;
    margin-left: 20px
}

.flag-select {
    font-size: 18px;
    color: #fff;
    border: 1px solid #4093e3;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 5px;
    margin-left: 20px;
    background-color: #4093e3
}

/* mobilePage */
.mbpage-wide {
    display: none;
    padding: 10px;
    color: #666;
}

.lastPage {
    flex: 1;
    display: flex;
    justify-content: center;
}

.lastPage img {
    width: 16px;
}

.spare-last {
    display: block;
    flex: 1
}

.centerFlag {
    flex: 3;
    text-align: center;
}

.nextPage {
    flex: 1;
    display: flex;
    justify-content: center;
}

.nextPage img {
    width: 16px;
}

.spare-next {
    display: none;
    flex: 1
}

/*new-tab*/

.tab-main {
    text-align: center;
    font-size: 24px;
    padding-top: 6%;
    padding-bottom: 3%;
    letter-spacing: 1px;
}

.tabbar-wide {
    display: flex;
    padding: 3% 15%;
}

.tabbar-wide:last-child {
    padding: 0 15% !important;
}

.single-tab {
    flex: 1;
    text-align: center;
}

.tab-pic {
    padding: 1rem;
}

.tab-pic img {
    width: 2rem;
    height: 2rem;
}

.tab-name {}

.tab-arrows {
    display: flex;
    padding: 0 15%;
}

.arrow-down {
    flex: 1;
    display: flex;
    opacity: 0;
}

.arrow-icon {
    width: 0;
    height: 0;
    border-bottom: 10px solid #f8fbfb;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin: auto;
}

.arrow-content {
    width: 100%;
    padding: 5% 15%;
    background-color: #f8fbfb;
    color: #333;
}

.arrow-text {
    display: none;
    line-height: 2rem;
    font-size: 0.9rem;
    letter-spacing: 1px;
    text-align: left;
}

.arrow-text span {
    font-weight: 600;
    font-size: 1.2rem;
}

@media screen and (max-width: 640px) {
    .tabbar-wide {
        padding: 0px !important;
    }

    .gxp-join-tab .tab-name {
        display: none;
    }

    .arrow-content {
        padding: 5% !important;
    }

    .small-text {
        font-size: 12px !important;
        line-height: 1.2rem !important;
        text-align: left;
        padding: 10px 0px !important;
    }

}

.gxp-join-tab .gxp-join-tabs img {
    margin: 10px 0px !important;
}

.share {
    display: none;
}

.gxp-top {
    position: fixed;
    z-index: 2;
}

.gxp-top img {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 43px;
    height: 43px
}

/***  在线客服 ***/
.gxp-contact {
    position: fixed;
    bottom: 90px;
    right: 20px;
    width: 43px;
    height: 43px;
    z-index: 2;
}

.gxp-contact img {
    width: 43px;
    height: 43px;
}

/* mobile */
.mb-show {
    display: none;
}

@media screen and (max-width: 640px) {
    .mb-show {
        display: block !important;
    }
}

/*  禁止网页滚动 */
.overHidden {
    overflow-y: hidden;
}